Subject: Re: [PATCH 00/28] Swap over NFS -v16

From: Andrew Morton <[email-masked]>
Date: Tue, 26 Feb 2008 09:56:05 -0800

On Tue, 26 Feb 2008 11:50:42 +0100 Peter Zijlstra <[email-masked]> wrote:

> On Tue, 2008-02-26 at 17:03 +1100, Neil Brown wrote:
> > On Saturday February 23, [email-masked] wrote:
>  
> > > What is the NFS and net people's take on all of this?
> > 
> > Well I'm only vaguely an NFS person, barely a net person, sporadically
> > an mm person, but I've had a look and it seems to mostly make sense.
> 
> Thanks for taking a look, and giving such elaborate feedback. I'll try
> and address these issues asap, but first let me reply to a few points
> here.

Neil's overview of what-all-this-is and how-it-all-works is really good. 
I'd suggest that you take it over, flesh it out and attach it firmly to the
patchset.  It really helps.